@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	clear: none;
	float: none;
}
.headerBar {
	background-image: -webkit-linear-gradient(270deg,rgba(5,129,189,1.00) 0%,rgba(217,234,250,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(5,129,189,1.00) 0%,rgba(217,234,250,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(5,129,189,1.00) 0%,rgba(217,234,250,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(5,129,189,1.00) 0%,rgba(217,234,250,1.00) 100%);
}
.headerWrapper {
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	padding-top:10px;
	padding-bottom:10px;
}
.headerLeft {
}
.logo {	
}
.strapline {
	padding-top:10px;
	color:#000000;
}
.headerRight {
}
.headerRight a:link {
	color: #0581BD;
	text-decoration: none;
}
.headerRight a:visited {
	text-decoration: none;
	color: #0581BD;
}
.headerRight a:hover {
	text-decoration: underline;
	color: #0581BD;
}
.headerRight a:active {
	text-decoration: none;
	color: #0581BD;
}

.email {
	display:none;
}
.emailPhone {
	clear:none;
	width:75%;
	margin-right:0%;
	padding-top:20px;
}
.phoneMenu {
	clear:none;
	width:25%;
}
.socialMediaWrapper {
	clear:none;
	width:50%;
}
.socialIcon {
	clear:none;
	width: 14%;
	padding:1%;
}
.menuBar {
	display: none;
	min-height:30px;
	background-image: -webkit-linear-gradient(270deg,rgba(86,177,63,1.00) 0%,rgba(163,200,104,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(86,177,63,1.00) 0%,rgba(163,200,104,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(86,177,63,1.00) 0%,rgba(163,200,104,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(86,177,63,1.00) 0%,rgba(163,200,104,1.00) 100%);	
}
.mainMenu {
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
}
.bookWrapper {
	padding-top:20px;
	padding-bottom:10px;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
}
.bookHomeTop {
	text-align: center;
}
.bookHomeMiddle {
	width:20%;
	padding-left:40%;
	padding-right:40%;
}
.bookHomeBottom {

}
.arrowVertical {
}
.arrowHorizontal {
	display:none;
}
.bookTextBottom {
	width:40%;
	padding-left:60%;
	margin-top:-30px;
}
.bookTop {
	clear:none;
	width:35%;
}
.bookCenter {
	clear:none;
	width:30%;
}
.bookBottom {
	clear:none;
	width:35%;
}
.bookTop2 {
	clear:none;
	width:48%;
	padding:1%;
}
.bookBottom2 {
	clear:none;
	width:48%;
	padding:1%;
}
.book {
	clear:none;
	width:98%;
	padding-left:1%;
	padding-right:1%;
}
.bookImage {
}
.bookImagePC {
	display:none;
}
.bookImagePhoneTab {
	display: block;
}
.bookWords {
	text-align:center;
	padding-top:5px;
	padding-bottom:5px;
	width:85%;
	font-size:10px;
}
.bookButton {
	width:20%;
	margin-left:34%;
	margin-right:40%;
	padding-bottom:20px;
}
.contentBar {
	background-image: -webkit-linear-gradient(270deg,rgba(255,215,126,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(255,215,126,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(255,215,126,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(255,215,126,1.00) 0%,rgba(255,255,255,1.00) 100%);	
}
.contentHome {
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
}
.contentDefLeft {
	padding-bottom:40px;
}

.picLeftDefault {
	clear:none;
	width:46%;
	padding-bottom:2%;
	padding-right:2%;
	float:left;
}
.picRightDefault {
	clear:none;
	width:46%;
	padding-left:2%;
	padding-bottom:2%;
	float:right;
}
.footerBar {
}
.footerWrapper {
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	color:#FFFFFF;
}
.footerMenu {
	padding-top:20px;
	text-align:center;
}
.footerContact {
	padding-top:15px;
	color: #FFFFFF;
	text-align:center;
}

.footerSocial {
	width:90%;
	margin-left:5%;
	margin-right:5%;
}
.bookImagePhonePC {
}
.buttonsBar {
}
.buttonsPhone {
}
.buttonsTabletPC {
	display: none;
}
.button1 {
	width: 98%;
	padding-top:10px;
	padding-left: 1%;
}
.button2 {
	width: 98%;
	padding-top:10px;
	padding-left: 1%;
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	clear: none;
	float: none;
	margin-left: auto;
}
.headerBar {
}
.headerWrapper {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
.headerLeft {
	clear:none;
	width:60%;
}

.logo {
	width:50%;
	margin-right:5%;
	padding-bottom:10px;
}
.strapline {
	clear: none;
	padding-top: 5px;
	width:45%;
	color:#FFFFFF;
}
.phoneMenu {
	display:none;
}

.headerRight {
	clear:none;
	width:40%;
}
.headerRight a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.headerRight a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.headerRight a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
.headerRight a:active {
	text-decoration: none;
	color: #FFFFFF;
}
.email {
	display:block;
}
.emailPhone {
	display:none;
}
.socialMediaWrapper {
	clear:both;
	width:100%;
}
.socialIcon {
}
.menuBar {
	display:block;
}
.mainMenu {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}

.bookWrapper {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
.bookHomeTop {
}
.bookHomeMiddle {
}
.bookHomeBottom {
}
.arrowVertical {
}
.arrowHorizontal {
}
.bookTextBottom {
}
.bookTop {
}
.bookCenter {
}
.bookBottom {
}
.bookTop2 {
	clear:none;
	width:48%;
	padding:1%;
}
.bookBottom2 {
	clear:none;
	width:48%;
	padding:1%;
}
.book {
}
.bookImage {
}
.bookImagePC {
}
.bookImagePhoneTab {
}
.bookWords {
	font-size:12px;
}
.bookButton {
}
.contentBar {
}
.contentHome {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
.contentDefLeft {
}
.picLeftDefault {
	width:30%;
}
.picRightDefault {
	width:30%;
}
.footerBar {
}
.footerWrapper {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
.footerMenu {
}
.footerContact {
}
.footerSocial {
	width:50%;
	margin-left:25%;
	margin-right:25%;
}
.buttonsBar {
}
.buttonsPhone {
	display: none;
}
.buttonsTabletPC {
	display: block;
}
.button1 {
	clear:none;
	width:38%;
	padding-left:10%;
}
.button2 {
	clear:none;
	width:48%;
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1220px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
.headerBar {
}
.headerWrapper {
	width: 88.5%;
	max-width: 1220px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
	padding-bottom:40px;
}
.headerLeft {
	width:90%;
}
.logo {
	clear:none;
	width:55%;
	padding-bottom:40px;
}
.strapline {
	width:40%;
	padding-top:20px;
	font-size:28px;
}
.phoneMenu {
}
.headerRight {
	width:10%;
}
.headerRight a:link {
}
.headerRight a:visited {
}
.headerRight a:hover {
}
.headerRight a:active {
}
.email {
	padding-top:20px;
}
.emailPhone {
}
.socialMediaWrapper {
	padding-bottom:10px;
}
.socialIcon {
}
.menuBar {
}
.mainMenu {
	width: 88.5%;
	max-width: 1220px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}

.bookWrapper {
	width: 100%;
	max-width: 1280px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
.bookHomeTop {
	clear: none;
	padding-top:60px;
	width: 50%;
}
.bookHomeMiddle {
	clear: none;
	width: 10%;
	padding-left:0%;
	padding-right:0%;
	padding-top:120px;
}
.bookHomeBottom {
	clear: none;
	width: 40%;
}
.arrowVertical {
	display: none;
}
.arrowHorizontal {
	display: block;
}
.bookTextBottom {
}
.bookTop {
	clear:none;
	padding-top:50px;
	width:38%;
	padding:2%;
}
.bookCenter {
	clear:none;
	width:14%;
	max-height:200px;
}
.bookBottom {
	padding-top:50px;
	clear:none;
	width:38%;
	padding:2%;
}
.bookTop2 {
	clear:none;
	width:48%;
	padding:1%;
}
.bookBottom2 {
	clear:none;
	width:48%;
	padding:1%;
}
.book{
	clear: none;
	width:48%;
	padding: 1%;
}
.bookImage {
}
.bookImagePC {
	display: block;
}
.bookImagePhoneTab {
	display: none;
}
.bookWords {
}
.bookButton {
}
.contentBar {
}
.contentHome {
	width: 88.5%;
	max-width: 1220px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
.contentDefLeft {
}
.picLeftDefault {
	width:25%;
}
.picRightDefault {
	width:33%;
}
.footerBar {
}
.footerWrapper {
	width: 88.5%;
	max-width: 1220px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
.footerMenu {
}
.footerContact {
	padding-bottom:20px;
}
.footerSocial {
	width:20%;
	margin-left:40%;
	margin-right:40%;
	padding-bottom:20px;
}
.contentDefaultWrapper {
	width: 88.5%;
	max-width: 1220px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
.buttonsBar {
}
.buttonsPhone {
}
.buttonsTabletPC {
}
.button1 {
	width:25%;
	padding-left: 25%;
}
.button2 {
	width:50%;
	padding-left: 0%;
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}
